/*
Theme Name: ピザ協議会
Template: photolite
*/


h1 {border-bottom:1px solid #CC0204 !important; margin:2px auto 4px auto; padding:0 0 10px 0 !important; font-size:180% !important; font-weight:bold !important;}



.side-llist2 {width:100% !important;
border:1px solid #fff;
margin:20px auto 0 30px !important;
text-align:center;

}

.side-llist2 p {width:100% !important;
text-align:center;
}


@media only screen and (max-width:480px){
 .side-llist2 {width:100% !important;
border:1px solid #fff;
margin: 20px auto !important;
text-align:center !important;

}
    }




.mem1 {margin:20px auto; padding:30px; background:#fff; border:0px solid #ccffcc !important;}
.mem2 {margin:20px auto; padding:30px; background:#fff; border:0px solid #ccffcc !important;}
.mem3 {margin:20px auto; padding:30px; background:#fff; border:0px solid #ccffcc !important;}



/*----------------------------*/
/*	4. glossary main setting  */
/*----------------------------*/



.entry-content .glossary-Main h3{
	margin-bottom:20px;
}


.entry-content .glossary-Main .glossaryMenu {
	width:100% !important;
	height:100%;
margin:30px auto !important;
	padding:30px 84px 0 85px;
	background:url(https://pizzakyogikai.gr.jp/images/glossary/glossarymenu_bg.gif) 0 0 no-repeat;
	}




.entry-content .glossary-Main .glossaryMenu li {
	background:url(https://pizzakyogikai.gr.jp/images/glossary/arrow.gif) 10px 3px no-repeat;
	display:inline;
	border-right:solid 0px #333333;
	padding:0 20px 0 20px;
	line-height:1.1;
	margin:15px 2px 0 2px !important;

	letter-spacing:normal;/*隙間をなくすためのハック*/
	display:inline-block;
	*display: inline;
	*zoom: 1;
}

.entry-content .glossary-Main .glossaryMenu li a {
	text-decoration:none;
}

.entry-content .glossary-Main .glossaryMenu .begin {
	border-left:solid 0px #333333;
}

/*	display:table-cell;
	vertical-align:middle;
	layout-grid-line:107px;*/


.entry-content .glossary-Main .glossaryIlst {
	background:url(https://pizzakyogikai.gr.jp/images/glossary/illust.gif) 61px 0 no-repeat;
	width:100% !important;
	height:0;
	padding:105px 58px 0 61px;
	overflow:hidden;
	margin:38px auto;
}


.entry-content .glossary-Main h4 {
	
	height:20px;
	padding:3px 0 3px 3px;
	background:#cc0000;
	color:#FFFFFF;
	margin:0 0 20px;
	clear:both;
}

.entry-content .glossary-Main h4 em {
	display:block;
	padding:0 0 0 5px;
	border-left:solid 3px #fff;
	line-height:1.5;
}


.entry-content .glossary-Main table {
	width:80%;
	border-top:solid 1px #CCCCCC;
	border-left:solid 1px #CCCCCC;
	padding:0;
	margin:0 0 20px;
}

.entry-content .glossary-Main table thead {
	height:39px;
	background:url(https://pizzakyogikai.gr.jp/images/glossary/tablehdbg.gif) 0 0 repeat-x;
	font-size:16px;
}

.entry-content .glossary-Main table tbody {
}

.entry-content .glossary-Main table tbody th {
	
	text-align:left;
}

.entry-content .glossary-Main table tbody th span {
	padding-left:17px;
	background:url(https://pizzakyogikai.gr.jp/images/glossary/circle.gif) 0 1px no-repeat;
	line-height:1.2;
	display:block;
}

.entry-content .glossary-Main table tr {
}

.entry-content .glossary-Main table th {
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	padding:10px;
}

.entry-content .glossary-Main table td {
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	padding:10px;
	line-height:1.2;
}

.entry-content .glossary-Main p.g2top {
	padding:0 0 0 15px;
	background:url(https://pizzakyogikai.gr.jp/images/glossary/g2top.gif) 0 0 no-repeat;
	float:right;
	margin:0 0 20px;
}

.entry-content .glossary-Main p.g2top a {
	color:#cc0000;
	text-decoration:none;
}








/*----------------------------*/
/*	999. clearfix             */
/*----------------------------*/

/*clearfix*/
.fix {
}
.fix:after {
	font-size:1px;
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}
.fix {
	zoom:1;
}
/*------------*/

.entry-content .glossary-Main table   { width: 98%; border-right:1px solid #ddd !important; }
section th, section td  { padding: 10px 1px; border: 1px solid #ddd; }
section th  {background: #f4f4f4; }

.entry-content .glossary-Main table    {
    
}

/*----------------------------------------------------
    .de01
----------------------------------------------------*/
.entry-content .glossary-Main th  {  text-align: left; }
 
@media only screen and (max-width:480px){
    .entry-content .glossary-Main { margin: 0 -10px; border-right: none !important;}
    .entry-content .glossary-Main th{

        display: block;
        border-top: none;
    }
    .entry-content .glossary-Main td{
 
        display: block;
        border-top: none;

    }

    .de01 tr:first-child th   { border-top: 1px solid #ddd; }
}




.arrangeMain h4 {font-size:140%; margin:60px auto 5px auto !important;}
.preparation {border:0px solid #ccc;  margin:10px auto; padding:10px !important;}






/*----------------------------*/
/*	4. roots main setting   */
/*----------------------------*/


.entry-content .campaignMain {

}
.entry-content .campaignMain h3{
margin:0 0 15px;

}


.entry-content .campaignMain .unit01,.unit02,.unit03,.unit04,.unit05,.unit06{
margin:0 0 30px;
}

.entry-content .campaignMain .unit01{
	background:url(https://pizzakyogikai.gr.jp/images/glossary/img_campaign_01.gif) no-repeat;
		width:100%;
	height:195px;
	position:relative;
}


.entry-content .campaignMain .unit01 p{
	position:absolute;
	width:65%;
	font-size:12px;
	line-height:20px;
	left: 29px;
	top: 23px;
	font-weight:bold;
}


.entry-content .campaignMain .unit02{

	position:relative;
}


.entry-content .campaignMain .rankbox01{
	background:url(https://pizzakyogikai.gr.jp/wp-content/uploads/2013/12/bg_campaign_01.jpg) no-repeat;
	width:100% !important;
	height:246px;
	position:relative;
}

.entry-content .campaignMain .rankbox01 p{
	position:absolute;
	width:42%;
	font-size:14px;
	line-height:22px;
	left: 29px;
	top: 123px;
	font-weight:bold;
}






.entry-content .campaignMain .unit03{
margin:20px auto;
	}

	.entry-content .campaignMain .unit033{
margin:20px auto 10px 10px;
	}


.entry-content .campaignMain .unit03 table{
margin:20px auto 10px 10px;
	font-size:12px;

	font-weight:bold;
	background:url(https://pizzakyogikai.gr.jp/images/glossary/bg_campaign_04.gif) repeat-y;

}

.entry-content .campaignMain .unit03 table td{
	padding:12px 20px;
}


.entry-content .campaignMain .unit04{

	position:relative;
}

.entry-content .campaignMain .campaign_box{
	background:url(../images/campaign/bg_campaign_05.gif) no-repeat;
	height:248px;
}






/*----------------------------*/
/*	999. clearfix             */
/*----------------------------*/

/*clearfix*/
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
/*------------*/


.photo-c{width:100%; margin:50px auto 20px auto !important; border:0px solid #ccc; text-align:center;}
.photo-d{width:100%; margin:30px auto 30px 0 !important; border:0px solid #ccc; text-align:left;}

.pizza-about { margin:50px auto 20px auto !important;}

.pizza-about h2 {font-size:140% !important; margin:50px auto 5px 0px; border:1px solid #ccc; padding:4px 0px 4px 4px; background:#CC0204; color:#fff;}


.pizza-about h3 {
	position: relative;
	padding: 0 .5em .5em 2em;
	border-bottom: 1px solid #CC0204;
}
.pizza-about h3::before,
.pizza-about h3::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
.pizza-about h3::before {
	top: .2em;
	left: .2em;
	z-index: 2;
	width: 18px;
	height: 18px;
	background: rgba(209, 4, 4, 0.8);
}
.pizza-about h3::after {
	top: .7em;
	left: .7em;
	width: 13px;
	height: 13px;
	background: rgba(2, 102, 2, 0.7);
}



.pizza-about h4 {font-size:100% !important; margin:20px auto 10px auto;}

.pizza-about p { margin:15px auto 20px auto !important; padding:0 10px 0 10px;}

.text-right {text-align:right !important; font-size:120%; font-weight:bold !important;}
.text-right7 {text-align:right !important; font-size:100%; font-weight:normal !important;}




.pizza-arrange h4 {
	position: relative;
	padding: 0 .5em .2em 2em;
	border-bottom: 1px solid #CC0204;
margin:50px auto 12px auto !important;
}
.pizza-arrange h4::before,
.pizza-arrange h4::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
.pizza-arrange h4::before {
	top: .2em;
	left: .2em;
	z-index: 2;
	width: 18px;
	height: 18px;
	background: rgba(209, 4, 4, 0.8);
}
.pizza-arrange h4::after {
	top: .7em;
	left: .7em;
	width: 13px;
	height: 13px;
	background: rgba(2, 102, 2, 0.7);
}






.entry-content .pizzamarket table   { width: 98%; border-right:0px solid #ddd !important; }
section th, section td  { padding: 10px 1px; border: 1px solid #ddd; }
section th  {background: #f4f4f4; }

.entry-content .pizzamarket table    {
    
}

/*----------------------------------------------------
    .de01
----------------------------------------------------*/
.entry-content .pizzamarket th  {  text-align: left; }
 
@media only screen and (max-width:580px){
    .entry-content .pizzamarket { margin: 0 -10px; border-right: none !important;}
    .entry-content .pizzamarket th{
        display: block;
        border-top: none;
    }
    .entry-content .pizzamarket td{
         display: block;
        border-top: none;
    }

    .entry-content .pizzamarket tr:first-child th   { border-top: 0px solid #ddd; }
}


/*----------------------------------------------------
    .pizzamarket2
----------------------------------------------------*/

.entry-content .pizzamarket2 { }
.entry-content .pizzamarket2 table   {width: 100%; border:1px solid #ddd !important; margin:30px auto 30px 0; text-align:center; }

@media only screen and (max-width:480px){

.entry-content .pizzamarket2 { margin: 0 -10px; border-right: none !important;}
.entry-content .pizzamarket2 th{display: block; border: 1px solid #ddd !important;}
.entry-content .pizzamarket2 td{display: block; border: 1px solid #000 !important;}
.entry-content .pizzamarket2 tr:first-child th   { border-top: 0px solid #ddd;}
}

.entry-content .pizzamarket2 tr td {border: 1px solid #ddd !important;}


.screen-reader-text {color:#fff !important;}

body {background:#fff;}
.side-llist2 {width:100% !important;
border:1px solid #fff;
margin:20px auto 0 30px !important;
text-align:center;

}

.side-llist2 p {width:100% !important;
text-align:center;
}



/*copyright css*/
.copyright-wrapper {
	position:relative;
	 padding:20px 0;
	 background-color:#CC0204;
	}



.copyright-wrapper .inner{width:1170px;
	 margin: auto;
	}
.footer-menu{
	float:left;
	 margin:0;
	 padding:0;
	 color:#ffffff;
	}
.copyright ul li, .footer-menu ul li{
	display:inline-block;
	 margin:0;
	 padding:0 10px 0 0;
	}
.footer-menu ul li a {
	font:400 14px 'Roboto Condensed';
	 color:#a6a6a6;
	 text-transform:uppercase;
	}
.footer-menu ul li a:hover{
	color:#ee5501;
	}
.footer-menu ul ul{
	display:none;
	}
.copyright {
	float:right;
	 margin:50px auto;
	 text-align:right;
	 color:#CC0204 !important;
	}

.copyright a {
	color:#CC0204 !important;
	}
.copyright a:hover {
	color:#CC0204  !important;
	}

.copyright2 {
	float:right;
	 margin:50px auto;
	 text-align:right;
	 color:#2A2B2C  !important;
	 color:#fff !important;
	}

.copyright2 a {
	color:#2A2B2C !important;
	}
.copyright2 a:hover {
	color:#a6a6a6  !important;
	}








@media screen and (min-width: 480px){
 .table2 .exp {display:none;}
}

#tablepress-4 .column-1 {
	background-color: #fdf5e6 !important;
	color: red;
	font-weight: bold;
}

#tablepress-4 .row-1 .column-1 {
	background-color: #fdf5e6 !important;
	color: red;
	font-weight: bold;
}


#tablepress-6 .column-1 {
	background-color: #fdf5e6 !important;
	color: red;
	font-weight: bold;
}

#tablepress-6 .row-1 .column-1 {
	background-color: #fdf5e6 !important;
	color: red;
	font-weight: bold;
}




.tablepress {
	font-size: 90%;
}

.tablepress thead th,
.tablepress tbody tr:first-child td,
.tablepress tbody td,
.tablepress tfoot th {
	border: 1px solid #ccc !important;
}



.postmeta {margin:50px auto 20px !important;}
.post-categories {border:0px solid #ccc; color:#fff !important; margin:30px auto !important; padding:3px;}
.post-categories a {color:#fff !important;}

.post-categories a{
margin:50px 3px !important;
    padding: 10px;
    background-color: #CC0204;
    transition: background-color 1s linear;

color:#CC0204 !important;
background-color: #fff;
border:1px solid #ccc;
}
.post-categories a:hover {
color:#fff !important;
    background-color: #FF0000;
    transition: background-color 0.1s linear; /* 追加 */
}



.post-thumb img {   width: 250px  !important;}













/*年表テストcss*/
.timel {margin:40px auto !important;}

.timel table {
  border-top: 1px solid #999;
  border-right: 1px solid #999;
  border-collapse: collapse;
  width: 100%;
box-shadow:5px 5px 10px;


}
.timel table th,
.timel table td {
  border-left: 1px solid #999;
  border-bottom: 1px solid #999;
  padding: 10px;
}
.timel table th {
  background-color: #eee;
  text-align: left;

}

.timel table tr:nth-child(2n+1) {background: #f1f6fc;}

.timel .a1 {width:15% !important;}
.timel .b1 {width:11% !important;}
.timel .c1 {width:36% !important;}
.timel .d1 {width:36% !important;}

@media screen and (max-width: 400px) {
  .timel table {
    border: none;

box-shadow:none;

  }
  .timel table thead {
    display: none;
  }
  .timel table tr {
    border-top: 1px solid #999;
    display: block;
    margin-bottom: 20px;
  }
  .timel table td {
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    display: block;
    padding: 10px;
    text-align: left;
  }
  .timel table td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
margin:0 10px 0 0 !important;

  }

.timel table tr:nth-child(2n+1) {background: #fff;}

}


.pagenav-pa{margin:90px auto 20px auto !important;}
.pagenav1 a {
  margin: 10px 1px !important;
  border-radius: 5px;
 background: #CC0204;
  color: #fff;
  display: block;
  padding: 15px;
  text-decoration: none;
}
.pagenav1 a:hover { 
	 background: #60B99A;
}
.pagenav1{
	display: flex;
  justify-content: center;
list-style: none;	
}

@media screen and (max-width: 950px) {
  .pagenav1 {
    flex-direction: column;
  }
	.pagenav1 a {
  margin: 4px 1px !important;
   padding: 10px;

}
}